0 Replies Latest reply on Feb 6, 2003 5:35 AM by Travers Snyman

    Unable to configure apache mod_jk2 with  jboss-3.0.4_tomcat-

    Travers Snyman Newbie

      Has anyone been able to get this configuration going( jboss-3.0.4_tomcat-4.1.12 with apache mod_jk2 with coyote connector). I believe coyote connector is part of tomcat-4.1.x and I am not sure if it is necessary to download the tomcat connectors. Following basic instructions as found on threads regarding Jboss3-tomcat-4.0.. bundles with apache I find compilation errors running ant on the tomcat connectors.
      I am trying this on Linux(redhat 7.3) and will appreciate any pointers on how to achieve this

      Thanks
      Travers